questions:
 - variable: image
   label: "Image"
   required: true
   default: "fmfnl/server-nginx:latest"
   type: string
 - variable: volumeclaim
   label: "Name of Volume Claim to use"
   required: true
   type: string
 - variable: mountpoint
   label: "Mounting point of volume"
   required: true
   default: "/fmf"
   type: string
 - variable: path
   label: "Path inside volume claim"
   required: true
   type: string
 - variable: hostnames
   label: "Hostnames of the application"
   description: "Format: {name1,name2,...}"
   required: true
   type: string